# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('roleplays', '0004_criterion_type_and_criteria_rating_type_non_nullable'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='rating',
            name='roleplay',
        ),
    ]
